[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "family",
      "quote": "מוֹלַדְתּ֖⁠וֹ",
      "strong": [
        "H4138"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "family",
      "quote": "וּ⁠מִ⁠מּֽוֹלַדְתְּ⁠ךָ֖",
      "strong": [
        "c:m:H4138"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "family",
      "quote": "מוֹלַדְתִּ֖⁠י",
      "strong": [
        "H4138"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "family",
      "quote": "מֽוֹלַדְתִּ⁠י֒",
      "strong": [
        "H4138"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "family",
      "quote": "וּ⁠לְ⁠מוֹלַדְתֶּ֑⁠ךָ",
      "strong": [
        "c:l:H4138"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "family",
      "quote": "מוֹלַדְתֶּֽ⁠ךָ",
      "strong": [
        "H4138"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "family",
      "quote": "וּ⁠לְ⁠מוֹלַדְתְּ⁠ךָ֖",
      "strong": [
        "c:l:H4138"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "family",
      "quote": "וּ⁠לְ⁠מֽוֹלַדְתֵּ֜⁠נוּ",
      "strong": [
        "c:l:H4138"
      ],
      "occurrence": 1
    }
  }
]
